function FileData_Pairs(x)
{
x.t("commander","welcome");
x.t("commander","power");
x.t("commander","help");
x.t("descriptions","field");
x.t("guidance","common");
x.t("field","window");
x.t("step-by-step","guidance");
x.t("common","tasks");
x.t("tasks","descriptions");
x.t("welcome","power");
x.t("provides","information");
x.t("power","commander");
x.t("help","provides");
x.t("information","step-by-step");
}
